.xs {
}
@media (min-width: 375px) {
  .xs {
    display: none;
  }
}
.sm {
}
@media (min-width: 576px) {
  .sm {
    display: none;
  }
}
@media (min-width: 0px) and (max-width: 375px) {
  .sm {
    display: none;
  }
}
.md {
}

strong {
  font-weight: 800;
}

/* H1 Styling */
h1 {
  color: var(--neutral-dark, #3B3331);
  text-align: center;
  font-family: "Wells Fargo Sans";
  font-size: 40px;
  font-style: normal;
  font-weight: 300;
  line-height: 52px; /* 130% */
}

h1 .highlight-text {
  color: var(--Fusion-bg-fill-brand, #D71E28);
  font-size: 40px;
  font-style: italic;
  font-weight: 600;
  line-height: 52px;
}

.max-width-695 {
  max-width: 695px;
  width: 100%;
  margin: auto;
}

.max-width-850 {
  max-width: 850px !important;
  width: 100%;
  margin: auto;
}

.full-center .col, .offset-center .col {
  max-width: 878px;
}

.icon-container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 137px;
  flex-direction: column;
}
@media (min-width: 769px) {
  .md {
    display: none;
  }
  #btn-desktop {
    position: relative !important;
    box-shadow: none !important;
    border-left-color: #f4f0ed;
    border-width: 0;
  }
  #arrow-pad {
    left: 245px !important;
  }
  .icon-arrow {
    top: 25px !important;
  }
}
@media (max-width: 576px) {
  .md {
    display: none;
  }
  h1 {
    font-size: 3.2rem !important;
    font-weight: 300 !important;
    text-align: center;
  }

  .marquee h2 {
    text-align: center;
  }
  .h2-mobile {
    font-size: 2.4rem !important;
  }
  .ml-3rem {
    margin-left: -3rem;
  }
  .ml-5rem {
    margin-left: -5rem;
  }
  .ml-7rem {
    margin-left: -7rem;
  }
  .pl-6rem {
    padding-left: 6rem !important;
  }
  .icon-container {
    flex-direction: row;
    min-height: 95px;
  }
}
.lg {
}
@media (max-width: 769px) {
  .lg {
    display: none;
  }
  #footnote1,
  #footnote2 {
    scroll-margin-top: 160px;
  }
  #footnote3,
  #footnote4,
  #footnote5,
  #footnote6 {
    scroll-margin-top: 110px;
  }
}
@media (min-width: 821px) {
  #footnote1,
  #footnote2,
  #footnote3,
  #footnote4,
  #footnote5,
  #footnote6 {
    scroll-margin-top: 75px;
  }
}
@media (min-width: 1200px) {
  .lg {
    display: none;
  }
}
.xl {
}
@media (max-width: 1200px) {
  .xl {
    display: none;
  }
}
.floating-lobs {
  background-color: #ffffff;
  -webkit-border-radius: 0 0 0.8rem 0.8rem;
  border-radius: 0 0 0.8rem 0.8rem;
  border-top: 3px solid #ffcd41;
  border-bottom: 1px solid #b5adad;
  padding: 1.6rem 1.6rem 0.8rem;
  position: fixed;
  left: 1.6rem;
  top: 0;
  z-index: 99999;
}
.floating-lobs p,
.floating-lobs p a {
  font-size: 1.4rem;
  margin-bottom: 0.8rem;
}
@media only screen and (max-width: 1450px) {
  .floating-lobs {
    display: none;
  }
}

/* Additional CSS */
.screen-reader-only {
  position: absolute;
  width: 1px;
  clip: rect(0 0 0 0);
  overflow: hidden;
  white-space: nowrap;
}
.m-auto {
  margin: 0 auto;
}
.p-24 {
  padding: 0 2.4rem;
}
.circle {
  width: 43px;
  height: 43px;
  background-color: #ffffff;
  color: #000000;
  align-items: center;
  justify-content: center;
  display: flex;
  border-radius: 4rem;
  border: 1px solid #000000;
  margin: 0 auto;
}
.circle h3 {
  color: #d71e28;
  font-family: "WF-Sans", Verdana, sans-serif;
  font-weight: normal;
  line-height: 1.3;
  margin: 0;
  font-size: 2.5rem;
  padding-top: 0 !important;
}
.offset {
  top: 26rem;
}
.offset-content {
  margin-top: 190px;
}
.marquee,
.marquee-maxwidth {
  padding: 8rem 0;
}
.lr-px-5 {
  padding-left: 3rem;
  padding-right: 3rem;
}
.c-column {
  max-width: 1200px;
  padding: 0 2.4rem;
}
.d-column {
  max-width: 900px;
  padding: 0 2.4rem;
}
.icon {
  width: 75px;
}
.icon-money {
  margin: 2rem 0;
}
.m-top {
  margin-top: 8rem;
}
.m-bottom {
  margin-bottom: 6rem;
}
.desktop-show {
  display: block;
}
.mobile-show {
  display: none;
}
.btn-radius {
  border-radius: 50px;
}
.icon-arrow {
  width: 6px !important;
  position: absolute;
  left: 245px;
  top: 25px;
}
.icon-arrow2 {
  width: 6px !important;
  position: absolute;
  left: 50%;
  margin-left: -110px;
  top: 200px;
}
.icon-arrow3 {
  width: 6px !important;
  position: absolute;
  left: 135px;
  top: -15px;
}
.c-500 {
  width: 500px;
  margin: 0 auto;
}
.plr-24 {
  padding: 0 2.4rem;
}
.footnote-tag a {
  padding-right: 0;
}
.promote {
  font-size: 1.6rem;
  line-height: 2rem;
}
.h3-attr {
  color: #3b3331;
  font-family: "WF-Sans", Verdana, sans-serif;
  font-weight: 600;
  line-height: 1.3;
  margin: 0 0 0.8rem 0;
  font-size: 2.4rem;
}
.mr-10 {
  padding-right: 1rem;
}

@media (max-width: 768px) {
  .marquee,
  .marquee-maxwidth {
    padding: 0;
  }
  .offset-content {
    margin-top: 0px;
  }
  .lr-px-5 {
    padding-left: 0rem;
    padding-right: 0rem;
  }
  img.content-img {
    width: 100%;
    height: auto;
  }
  .f-left {
    float: left;
    margin-right: 2rem;
    margin-top: 0;
  }
  .icon-money {
    margin-right: 2rem;
    margin-top: 2rem;
  }
  .mobile-left {
    text-align: left;
  }
  .mobile-center {
    text-align: center;
  }
  .desktop-show {
    display: none !important;
  }
  .mobile-show {
    display: block !important;
  }
  .box-bg-secondary-lightest {
    background-color: #fff7e2 !important;
  }
  .pad-reset {
    padding: 0 !important;
    margin: 0 !important;
  }
  .mobile-top5 {
    margin-top: 4rem !important;
  }
  #btn-desktop {
    position: relative;
    z-index: 1000;
    width: 100%;
    background-color: #f4f0ed;
    text-align: center;
    padding: 1rem 1.6rem 1rem;
    border-color: #fff7e2;
  }
  .width-33 {
    width: 33.33% !important;
  }
  #btn-trans {
    transform: none !important;
    padding: 2.4rem;
    text-align: center;
  }
  .icon-arrow {
    position: absolute;
    left: 10px;
    top: 10px;
    margin-left: -5px;
  }
  .c-500 {
    width: 100%;
  }
  #arrow-pad {
    top: 15px !important;
  }
  .mlr-5 {
    padding: 0 5px !important;
    font-size: 1.4rem;
  }
  .pad-mobile-x-20px {
    padding-left: 20px;
    padding-right: 20px;
  }
  .mt-mobile-5rem {
    margin-top: 5rem;
  }
}

@media (min-width: 768px) and (max-width: 769px) {
  .md-below {
    display: block !important;
    margin-bottom: -5px;
  }
  .flex-row {
    background-color: rgb(255, 240, 200);
  }
  .mobile-top5 {
    text-align: center;
  }
}

@media (min-width: 769px) and (max-width: 1024px) {
  .icon-arrow2 {
    left: 50%;
    margin-left: -110px;
    top: 220px;
  }
  .col-md-6-ipad {
    -ms-flex: 0 0 50% !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }
}
@media (min-width: 769px) and (max-width: 935px) {
  .icon-arrow2 {
    top: 220px;
  }
}

/* Updated CSS */
.marquee h1 {
  font-weight: 100;
}

h2,
.h2-hero {
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 3rem;
}

a sup {
  text-decoration: underline;
  font-size: 60%;
  color: #5a469b;
}

.font-normal {
  font-weight: normal;
}

.bordered-box {
  border: 1px solid #141414;
  margin-bottom: 3rem;
}

.bordered-box p {
  font-weight: 600;
  color: #141414;
  font-size: 1.3rem;
  line-height: 2rem;
}
.wf-black {
  color: #141414;
}
p.ehl {
  font-size: 1.3rem !important;
}

.text-decoration-none {
  text-decoration: none;
}

.border-radius-16 {
  border-radius: 1.6rem;
}

.promote p, .promote a {
  font-size: 1.5rem;
  line-height: normal;
}

.promote a sup {
  font-size: 70%;
}
